SciQLOP - Task #2367

User story # 2362 (Closed): Choix de I'adresse du serveur AMDA a la compilation

Compatibilité pour Meson
23/11/2017 11:48 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Gérer I'option pour la compilation avec Meson.

History

#1 - 28/11/2017 11:48 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 06/12/2017 11:06 AM - Anonymous
- Status changed from Feedback to Closed
